MoreJSEvents.villagerTrades((event) => {    
    //AE2 Fluix Researcher
    event.removeModdedTrades(['ae2:fluix_researcher', 'actuallyadditions:engineer', 'pneumaticcraft:mechanic'], [1, 5]);
    event.removeVanillaTrades(['ae2:fluix_researcher', 'actuallyadditions:engineer', 'pneumaticcraft:mechanic'], [1, 5]);

});